.form-cover {
    width: 55%;
    padding: 4rem 3rem;
    color: var(--black);
}
.input {
    display: block;
    width: 95%;
    padding: 1.2rem 0.4rem;
    border: none;
}
.form-cover h1 {
    background-image: linear-gradient(to right, #137f00fa, #054530);
    display: inline-block;
    -webkit-background-clip: text;
    color: transparent;
    font-size: 2rem;
    padding: 2rem 0rem;
    margin: 0;
}
.radio-button {
    display: block;
    position: relative;
    padding-left: 3rem;
    padding-bottom: 0.8rem;
}
button, button:visited {
    width: 15rem;
}
@media screen and (min-width: 600px) and (max-width: 800px)  {
    figure img {
        width: 80%;
        height: 60%;
        border-radius: 50%;
        transition: all .4s;
        margin-top: 3.5rem;
    }
    .happy-people {
        width: 75%;
    }
    .popular-tours .front-1,.popular-tours .back-1,
    .popular-tours .front-2, .popular-tours .back-2,
    .popular-tours .front-3, .popular-tours .back-3 {
        width: 20rem;
        height: 35rem;
    }
    .popular-tours {
        grid-gap: 0rem 1rem;
        margin: auto;
        max-width: 70rem;
        height: 35rem;
    }
    .btn-all-green:link, .btn-all-green:visited {
        margin-top: 5rem;
    }
    .footer {
        grid-gap: 0rem 2rem;
        max-width: 70rem;
    }
    .icons-1 {
        background-color: var(--ash);
        color: var(--black);
        padding: 1.5rem 2rem;
        font-size: 1.2rem;
  }
  .basic  {
    font-size: 3rem;
  }
}
